/* xong */
@media screen and (max-width: 319px){
    h1.title-page .hr{
        margin: 10px auto;
    }
    .list-block li{
        float: left;
        width: 100%;
    }
    .list-block .text-box,
    .list-block .text-box h4{
        font-size: 17px;
    }
    .post-other img{
        width: 100px;
        float: left;
        margin-right: 10px;
    }
    .news-content .des-news,
    .category-list .news-item-descr{
        display: none;
    }
    .category-list .news-item .news-item-text{
        padding: 0px 15px;
    }
    #aboutus-detail #doitac .col-xs-6{
        width: 33.33%;
    }
}

@media (min-width: 320px) and (max-width: 480px) {
    h1.title-page .hr{
        margin: 10px auto;
    }
    .list-block li{
        float: left;
        width: 100%;
    }
    .list-block .text-box,
    .list-block .text-box h4{
        font-size: 17px;
    }
    .post-other img{
        width: 100px;
        float: left;
        margin-right: 10px;
    }
    .news-content .des-news,
    .category-list .news-item-descr{
        display: none;
    }
    .category-list .news-item .news-item-text{
        padding: 0px 15px;
    }
    #aboutus-detail #doitac .col-xs-6{
        width: 33.33%;
    }
}

@media (min-width: 481px) and (max-width: 768px) {
    h1.title-page .hr{
        margin: 10px auto;
    }
    .list-block li{
        float: left;
        width: 100%;
    }
    .list-block .text-box,
    .list-block .text-box h4{
        font-size: 17px;
    }
    .post-other img{
        width: 100px;
        float: left;
        margin-right: 10px;
    }
    .news-content .des-news,
    .category-list .news-item-descr{
        display: none;
    }
    .category-list .news-item .news-item-text{
        padding: 0px 15px;
    }
    #aboutus-detail #doitac .col-xs-6{
        width: 33.33%;
    }
}
@media (min-width: 769px) and (max-width: 991px) {

}
@media (min-width: 992px) and (max-width: 1199px) {

}